Bug 1484956 - [v2v] 'Drivers ISO' field is not removed when 'install drivers' is unchecked.
Summary: [v2v] 'Drivers ISO' field is not removed when 'install drivers' is unchecked.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Martin Betak
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev, v2v
Depends On: 1467872
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-24 16:10 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
6 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467872
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 Ilanit Stein 2017-08-28 07:58:59 UTC
Verified on CFME-5.8.2.0.20170824192913_b09a5f8/RHV-4.1.6-0.1.el7

Unmark Install Drivers make the Drivers field vanish, as expected.

Comment 4 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.